.home .site-inner {
	max-width: none;
}

/** Test Search / Species buttons **/

body.home .test-search-form label h4 {
	color: #5e564e;
	text-shadow: none;
}

.home .test-search-form {
	margin: 0;
}

.home #test-search {
	width: 40%;
}

.home .test-search-form select {
	width: 20%;
}

.home .test-search-form,
.home .species-nav {
	text-align: center;
}

.diagnostic a {
	background-image: url("https://tvmdl.tamu.edu/wp-content/uploads/2016/05/clipboard-blue.png");
    background-repeat: no-repeat;
    background-size: 20px 24px;
	padding-left: 30px
}

div.diagnostic {
	clear: both;
	font-size: 1em;
}

/** Content **/

.home-links ul {
	margin-top: 1em;
}

.home-links li {
	font-size: .9em;
}

/* ## Featured Content
--------------------------------------------- */

.content .featured-content .entry {
	-moz-box-shadow: 	none;
	-webkit-box-shadow: none;
	box-shadow: 		none;
}

.featured-content .entry {
	float: left;
	padding: 0 0 24px;
	width: 31.623931623931625%;
	margin-left: 2.564102564102564%;
	margin-bottom: 20px;
}

.featured-content .entry:first-child {
	margin-left: 0;
}

.featured-content .entry img {
	display: block;
	margin: 15px 0 0;
	max-width: 100%;
}

.featured-content .entry-content {
	font-size: .9em;
}

.featured-content .entry-title {
	font-size: 20px;
}

.featured-posts .entry-title {
	font-size: 20px;
	margin: 0;
}

.featured-posts,
.featured-posts .entry {
	background: #fff;
}

/* ## Current Events
--------------------------------------------- */

.current-events {
	background: #837f74;
	color: #fff;
	padding-top: 2em;
	-moz-box-shadow: 	inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
	box-shadow:  		inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
}

.current-events h2.widget_area_title {
	color: #F5F2E9;
}

.current-events .entry {
	background: none;
}

.current-events .gform_body {
	float: left;
	margin-right: 2%;
	width: 78%;
}

.current-events .gform_footer.top_label {
	clear: none;
	float: left;
	width: 20%;
}

.current-events .gfield_label {
	text-indent: -9999px;
}

.current-events .gform_wrapper,
body .current-events .gform_wrapper ul li.gfield {
	margin: 0;
}

.current-events .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 10px 4px;
}

.current-events .gform_wrapper .top_label input.medium, 
.current-events .gform_wrapper .top_label select.medium {
	width: 100%;
}

.current-events h3,
.current-events h4 {
	color: #fff;
	font-size: 24px;
	margin-bottom: .6em;
}

.current-events a {
	color: #f5f2e9;
	text-decoration: underline;
}

.current-events a.button {
	color: #f5f2e9;
	text-decoration: none;
}

.current-events .entry-title a {
	text-decoration: none;
}

img.camera-home {
	width: 380px !important;
	height: 285px !important;
	border: 15px solid #fff;
	-moz-box-shadow: 	0 0 6px #666;
	-webkit-box-shadow: 0 0 6px #666;
	box-shadow: 		0 0 6px #666;
}

.splash,
.home-links,
.featured-posts, 
.footer-address {
	padding: 1em 0;
}

.home-links {
	padding-bottom: 2em;
	background: #f5f2e9;
	background: -moz-linear-gradient(top, #f5f2e9 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #f5f2e9 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #f5f2e9 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f2e9', endColorstr='#ffffff',GradientType=0 );
}

.splash {
	display: block;
}

.splash .wrap {
	max-width: 800px;
	margin: 2em auto;
	padding: 1em 0;
	text-shadow: 1px 0 1px #fff;
	-moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.8);
	-webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.8);
	box-shadow: 1px 1px 10px rgba(0,0,0,0.8);
}

.splash {
	font-family: "ff-meta-web-pro", Tahoma, Arial, sans-serif;
	-moz-box-shadow:    inset 0 0 20px rgba(0,0,0,0.6);
	-webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.6);
	box-shadow: 		inset 0 0 20px rgba(0,0,0,0.6);
}

body.home .test-search-form {
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media screen and (max-width: 680px) { 

	.splash {
		padding: 0;
	}

	.splash .wrap {
		padding: 1em;
	}

}

/* ## Flexible Widgets
--------------------------------------------- */

@media only screen and (min-width: 860px) {
	.flexible-widgets {
		overflow: hidden;
		padding: 2em 0; 
		padding: 2rem 0; 
	}

	.flexible-widgets.widget-full .featuredpost .entry,
	.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry,
	.widget-area.flexible-widgets .widget {
		float: left;
		margin-left: 2.564102564102564%; 
	}

	.widget-area.flexible-widgets .widget:first-of-type {
		clear: both;
		margin-left: 0; 
	}

	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+1) {
		clear: both;
		margin-left: 0;
		width: 100%; 
	}

	/*.site-inner .flexible-widgets.widget-area .widget:last-of-type,*/
	.flexible-widgets.widget-full .widget {
		margin-bottom: 0; 
	}

	.flexible-widgets.widget-full .widget:first-of-type,
	.flexible-widgets.widget-halves.uneven .widget:last-of-type {
		margin-left: 0;
		width: 100%; 
	}

	.flexible-widgets.widget-thirds .widget,
	.flexible-widgets .widget-thirds.featuredpost .entry,
	.flexible-widgets.widget-fifths .widget,
	.flexible-widgets .widget-fifths.featuredpost .entry,
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+2),
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+3),
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+4) {
		width: 31.623931623931625%; 
	}

	.flexible-widgets.widget-halves .widget,
	.flexible-widgets .widget-halves.featuredpost .entry,
	.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry,
	.flexible-widgets.widget-fifths .widget:first-of-type,
	.flexible-widgets .widget-fifths.featuredpost .entry.entry:nth-of-type(4),
	.flexible-widgets .widget-fifths.featuredpost .entry.entry:nth-of-type(5),
	.flexible-widgets.widget-fifths .widget:nth-of-type(2),
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+5),
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+6) {
		width: 48.717948717948715%; 
	}

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets .widget-fourths.featuredpost .entry {
		width: 23.076923076923077%; 
	}

	/* .flexible-widgets.widget-full .featuredpost .entry:nth-of-type(odd), **/
	.flexible-widgets .widget-fifths.featuredpost .entry:nth-of-type(4),
	.flexible-widgets.widget-full .featuredpost .entry:first-of-type,
	.flexible-widgets.widget-fourths .widget:nth-of-type(4n+1),
	.flexible-widgets.widget-halves .widget:nth-of-type(2n+1),
	.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry:nth-of-type(odd),
	.flexible-widgets.widget-thirds .widget:nth-of-type(3n+1),
	.flexible-widgets.widget-fifths .widget:nth-of-type(3n),
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+1),
	.flexible-widgets.widget-uneven .widget:nth-of-type(6n+4) {
	  clear: left;
	  margin-left: 0; 
	}
}